#ifndef ADDRCPT_H
#define ADDRCPT_H
#include "ftpaccess.h"
#include "InputCtl.h"
#include <qpushbutton.h>

class AddRCPT : public QWidget {
	Q_OBJECT
public:
	AddRCPT(QWidget *parent=0, char *wname=0);
	~AddRCPT();
public slots:
	void okButtonPressed();
	void cancelButtonPressed();
signals:
	void RCPTAdded(QString);
private:
	InputCtl *	email;
	QPushButton *	ok;
	QPushButton *	cancel;
};
#endif
